GeneralShopSettings:
    blCheckTemplates: false
    sMallShopURL: 'https://alko-garden.si'
    sMallSSLShopURL: 'https://alko-garden.si'
module:
    oepaypal:
        blPayPalLoggerEnabled: '1'
        sOEPayPalPassword: LGSRAX8AN4NQDLVT
        sOEPayPalSandboxPassword: 879QCJEYVPKA6KK3
        sOEPayPalSandboxSignature: AwVsE9UbYy7FISoKd8fikVm2ZqlsAftBe7ThBJA8dEJVwBm6gAccSrFx
        sOEPayPalSandboxUserEmail: sb-ylvgm6734024@business.example.com
        sOEPayPalSandboxUsername: sb-ylvgm6734024_api1.business.example.com
        sOEPayPalSignature: ATStKJ9pJM5svPDDbIdpkR0LsWfjAuhy9h4azVreN2Iyy6ZACFof.8lL
        sOEPayPalUserEmail: joza.frljuzec@al-ko.com
        sOEPayPalUsername: joza.frljuzec_api1.al-ko.com
oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: Prodaja@al-ko.com
    OXORDEREMAIL: Prodaja@al-ko.com
    OXOWNEREMAIL: Prodaja@al-ko.com
    OXSMTP: smtp.office365.com
    OXSMTPUSER: Prodaja@al-ko.com
    OXSERIAL: 5XW8C-7KC7C-KY4K2-GMVYR-947NW-M3AN7
